/*
Theme Name:   The Preschool Place & Kindergarten - Exodus Child Theme
Theme URI:    https://churchthemes.com/themes/exodus/
Description:  Exodus Child Theme
Author:       churchthemes.com, customized by Dave Orland
Author URI:   http://www.churchthemes.com
Template:     exodus
Version:      2.0
License:      GNU General Public License v2.0
License URI:  http://www.gnu.org/licenses/gpl-2.0.html
Tags:         white, light, gray, dark, one-column, two-columns, right-sidebar, responsive-layout, custom-colors, custom-menu, editor-style, featured-image-header, featured-images, threaded-comments, translation-ready
Text Domain:  exodus-child
*/

/* Note: Template name above is "exodus" not "Exodus".  The actual parent theme folder on the server is named "exodus".  That is why.  Otherwise, you will get an error at the top of this page telling you that the parent theme is missing or broken. - Dave */


/* JSicat, 9/3/2016 - Theme overrides */

#exodus-logo-image a img {
	height: 120px;
}



/* Jiggs added this: */
/* #exodus-top-bar-menu-links li.menu-item a {
	color: red;
} */



/* Added by DOrland 9/11/16 to style just the Early Dismissal and Emergency Info menu choices red: */
/* 12/26/16 This feature is not being used now */

   #exodus-top-bar-menu-links.menu li.menu-item:first-child a {
	color: red;
} 

   #exodus-top-bar-menu-links.menu li.menu-item:first-child + li.menu-item a {
	color: red;
}


/* Added by DOrland 11/12/16 to remove the "More Info" button from the location shown in the footer */
/* Reminder, per the Exodus Theme help guide, "You can add one or more locations to your website. The first location is automatically shown in the footer on every page. To keep the location from showing in the footer, go to Appearance > Customize > Footer and uncheck the box by 'Show Location'." */

   #exodus-footer-top-buttons li:nth-child(1) {
	display: none;
}


/* Added by DOrland 11/14/16 to remove the biography text from the Meet the Staff page. Carol asked that the biography info only be shown when selecting the "biography" button */
/* Note, the .page class will not work if you write .page-meet-the-staff .exodus-entry-content etc.  You must inspect the page and look at the page class name in the body tag. */

   body.page-id-381 .exodus-entry-content > :first-child {
	margin-top: 0;
	display: none;
}


/* Added by DOrland 11/19/16 to only show the introductory paragraphs on the first page of the Meet the Staff page */

   body.paged.page-id-381 .exodus-entry-content.exodus-clearfix p { 
        display: none; 
}


/* Added by Jiggs with Dave on phone to adjust Quick Links on Homepage for smaller screen size */

@media (min-width: 641px) {

.menu-quick-links-container li {
	display: block;
}

.menu-quick-links-container li a {
	/* background-color: This was originally turquoise color from original Exodus theme. DOrland changed it 12/25/16 to #3c9ca7 to match new orange color chosen by Carol */
	/* DOrland changed it again on 8/20/17 to #02a000 because Janelle asked to have it match the green color of the menu bar */
	background-color: #02a000;
	color: white;
	display: block;
	text-align: center;
	padding: 8px 14px;
	border-radius: 2px;
}

.menu-quick-links-container li a:hover {
background-color: #777;
}

.menu-quick-links-container li {
	display: inline-block;
}


} /* End Jiggs Dave phone conversation */



/* body.home.page.page-id-268 #exodus-logo-tagline { */
/*	position: absolute; */
/*	right: -10.5em; */
/*	top: 0.5em; */
/* } */


/* 12/18/16 Added by DOrland for the tagline ("Where Quality and Caring Meet") and "Educating the Community Since 1977" in the header */
/* Note that the HTML for the CSS below is written in the custom content area of the Header & Logo option in the Customize menu. */
/* There was no other way to add the HTML elements except through the custom content area, unless you were to get into the guts of the PHP/WP which I wasn't going to do. */

@media screen and (min-width: 1301px) {

#exodus-logo-bar-custom-content p:first-child { 
	font-size: 1.85em;
	font-weight: normal;
	position: relative;
	top: 1.4em;
	right: 12.3em;
} 

#exodus-logo-bar-custom-content p:nth-child(3) {
	font-size: 1.1em;
	font-weight: bold;
	position: relative;
	right: 27em;
	bottom: 2.1em;
}

#exodus-logo-bar-custom-content p:nth-of-type(3) {
	font-size: 1.1em;
	font-weight: bold;
	position: relative;
	right: 23.4em;
	bottom: 10.5em;
}

}

@media screen and (min-width: 1201px) and (max-width: 1300px) {

#exodus-logo-bar-custom-content p:first-child { 
	font-size: 1.85em;
	font-weight: normal;
	position: relative;
	top: 1.4em;
	right: 11em;
} 

#exodus-logo-bar-custom-content p:nth-child(3) {
	font-size: 1.1em;
	font-weight: bold;
	position: relative;
	right: 24.5em;
	bottom: 2.1em;
}

#exodus-logo-bar-custom-content p {
	font-size: 1.1em;
	font-weight: bold;
	position: relative;
	right: 21.5em;
	bottom: 10.5em;
}

}

@media screen and (min-width: 1151px) and (max-width: 1200px) {

#exodus-logo-bar-custom-content p:first-child { 
	font-size: 1.85em;
	font-weight: normal;
	position: relative;
	top: 1.4em;
	right: 9em;
} 

#exodus-logo-bar-custom-content p:nth-child(3) {
	font-size: 1.1em;
	font-weight: bold;
	position: relative;
	right: 20.7em;
	bottom: 2.1em;
}

#exodus-logo-bar-custom-content p {
	font-size: 1.1em;
	font-weight: bold;
	position: relative;
	right: 17.7em;
	bottom: 10.5em;
}

}


@media screen and (min-width: 1100px) and (max-width: 1150px) {

#exodus-logo-bar-custom-content p:first-child { 
	font-size: 1.85em;
	font-weight: normal;
	position: relative;
	top: 1.4em;
	right: 9em;
} 


#exodus-logo-bar-custom-content p:nth-child(3) {
	font-size: 1.1em;
	font-weight: bold;
	position: relative;
	right: 20.7em;
	bottom: 2.1em;
}

#exodus-logo-bar-custom-content p {
	font-size: 1.1em;
	font-weight: bold;
	position: relative;
	right: 17.7em;
	bottom: 10.5em;
}

}





@media screen and (min-width: 977px) and (max-width: 1099px) {

#exodus-logo-bar-custom-content p:first-child { 
	font-size: 1.85em;
	font-weight: normal;
	position: relative;
	top: 1.4em;
	right: 7em;
} 

#exodus-logo-bar-custom-content p:nth-child(3) {
	font-size: 1.1em;
	font-weight: bold;
	position: relative;
	right: 17.4em;
	bottom: 2.1em;
}

#exodus-logo-bar-custom-content p {
	font-size: 1.1em;
	font-weight: bold;
	position: relative;
	right: 14.4em;
	bottom: 10.5em;
}

}


@media screen and (min-width: 901px) and (max-width: 976px) {

#exodus-logo-bar-custom-content p:first-child { 
	font-size: 1.45em;
	font-weight: normal;
	position: relative;
	top: 1.8em;
	right: 9.5em;
} 

#exodus-logo-bar-custom-content p:nth-child(3) {
	font-size: 1.0em;
	font-weight: bold;
	position: relative;
	right: 18.3em;
	bottom: 2.4em;
}

#exodus-logo-bar-custom-content p {
	font-size: 1.0em;
	font-weight: bold;
	position: relative;
	right: 15.2em;
	bottom: 11.7em;
}

}


@media screen and (min-width: 850px) and (max-width: 900px) {

#exodus-logo-bar-custom-content p:first-child { 
	font-size: 1.2em;
	font-weight: normal;
	position: relative;
	top: 2.2em;
	right: 11.5em;
} 

#exodus-logo-bar-custom-content p:nth-child(3) {
	font-size: 1.0em;
	font-weight: bold;
	position: relative;
	right: 16.7em;
	bottom: 2.4em;
}

#exodus-logo-bar-custom-content p {
	font-size: 1.0em;
	font-weight: bold;
	position: relative;
	right: 13.5em;
	bottom: 11.6em;
}

}


@media screen and (min-width: 801px) and (max-width: 849px) {

#exodus-logo-bar-custom-content p:first-child { 
	font-size: 1.2em;
	font-weight: normal;
	position: relative;
	top: 2.2em;
	right: 9.5em;
} 

#exodus-logo-bar-custom-content p:nth-child(3) {
	font-size: 1.0em;
	font-weight: bold;
	position: relative;
	right: 14.2em;
	bottom: 2.4em;
}

#exodus-logo-bar-custom-content p {
	font-size: 1.0em;
	font-weight: bold;
	position: relative;
	right: 11.1em;
	bottom: 11.7em;
}

}


@media screen and (min-width: 750px) and (max-width: 800px) {

#exodus-logo-bar-custom-content p:first-child { 
	font-size: 1.2em;
	font-weight: normal;
	position: relative;
	top: 2.2em;
	right: 9.5em;
} 

#exodus-logo-bar-custom-content p:nth-child(3) {
	font-size: 1.0em;
	font-weight: bold;
	position: relative;
	right: 14.2em;
	bottom: 2.4em;
}

#exodus-logo-bar-custom-content p {
	font-size: 1.0em;
	font-weight: bold;
	position: relative;
	right: 11.1em;
	bottom: 11.7em;
}

}


@media screen and (min-width: 700px) and (max-width: 749px) {

#exodus-logo-bar-custom-content p:first-child { 
	font-size: 1.2em;
	font-weight: normal;
	position: relative;
	top: 2.2em;
	right: 8.5em;
} 

#exodus-logo-bar-custom-content p:nth-child(3) {
	font-size: 1.0em;
	font-weight: bold;
	position: relative;
	right: 13.0em;
	bottom: 2.4em;
}

#exodus-logo-bar-custom-content p {
	font-size: 1.0em;
	font-weight: bold;
	position: relative;
	right: 9.9em;
	bottom: 11.7em;
}

}


@media screen and (min-width: 680px) and (max-width: 699px) {

#exodus-logo-bar-custom-content p:first-child { 
	font-size: 1.2em;
	font-weight: normal;
	position: relative;
	top: 2.2em;
	right: 8.0em;
} 

#exodus-logo-bar-custom-content p:nth-child(3) {
	font-size: 0.9em;
	font-weight: bold;
	position: relative;
	right: 14.1em;
	bottom: 2.7em;
}

#exodus-logo-bar-custom-content p {
	font-size: 0.9em;
	font-weight: bold;
	position: relative;
	right: 11.1em;
	bottom: 13em;
}

}


@media screen and (min-width: 640px) and (max-width: 679px) {

#exodus-logo-bar-custom-content p:first-child { 
	font-size: 1.2em;
	font-weight: normal;
	position: relative;
	top: 2.2em;
	right: 7.1em;
} 

#exodus-logo-bar-custom-content p:nth-child(3) {
	font-size: 0.9em;
	font-weight: bold;
	position: relative;
	right: 13.0em;
	bottom: 2.7em;
}

#exodus-logo-bar-custom-content p {
	font-size: 0.9em;
	font-weight: bold;
	position: relative;
	right: 10.1em;
	bottom: 13em;
}

}

/* End DOrland 12/18/16 changes */


/* 12/25/16 added by DOrland to move the links in the custom content area (Schedule a Visit, Follow Us, Family Login) higher up on the footer, to be about level with */
/* "Where Quality and Caring Meet" */

#exodus-logo-bar-custom-content a {
	position: relative;
	top: -8.4em;
}


/* 1/16/17 added by DOrland to fix the problem where the Camp and Jewish Education drop-down menus were not showing.  The z-index was changed from 1000 to 100.  The code below is */
/* copied directly from the main Exodus theme.  Only thing that was changed was the z-index. */

/* Header Right */

#exodus-logo-bar-right {
	position: absolute;
	top: 0;
	right: 0;
	max-width: 47%; /* almost half space - rest for logo */
	height: 100%; /* match #exodus-logo-bar-content height */
	z-index: 100;
}

/* Tagline below logo */
/* Added by Dave 5/13/17 in order to decrease font size of tagline per Janelle's request. Font-size decreased from 1.25 to 1.16em. Further decrease will cause the phone number to go on address line*/

#exodus-logo-tagline {
	position: relative;
	margin-top: 10px;
	font-size: 1.16em;
}




